RbenvBundlerRubyVersionrbenv-bundler-ruby-version


Description

rbenv plugin to pick a ruby version from bundler's Gemfile

Extracted automatically from RbenvBundlerRubyVersion homepage
Homepage
https://github.com/aripollak/rbenv-bundler-ruby-version
Version
Unavailable

Install RbenvBundlerRubyVersion

brew install rbenv-bundler-ruby-version

Dependencies1

The following dependency will be installed if you install RbenvBundlerRubyVersion: